<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>.mac</key>
	<string>alab11421</string>
	<key>accessibilità</key>
	<string>alab11423</string>
	<key>aggiornareinformazioni</key>
	<string>alab11525</string>
	<key>aggiungerecontatti</key>
	<string>alab11424</string>
	<key>aggiungerefotografie</key>
	<string>alab11427</string>
	<key>aim</key>
	<string>alab11428</string>
	<key>anniversari</key>
	<string>alab11430</string>
	<key>applescript</key>
	<string>alab11431</string>
	<key>automatizzareattività</key>
	<string>alab11432</string>
	<key>automator</key>
	<string>alab11433</string>
	<key>avvisi</key>
	<string>alab11490</string>
	<key>bluetooth</key>
	<string>alab11436</string>
	<key>buste</key>
	<string>alab11458</string>
	<key>campodata</key>
	<string>alab11447</string>
	<key>camponota</key>
	<string>alab11489</string>
	<key>cartellapubblica</key>
	<string>alab11506</string>
	<key>cellulari</key>
	<string>alab11439</string>
	<key>cercare</key>
	<string>alab11054</string>
	<key>chiamareuntelefono</key>
	<string>alab11452</string>
	<key>classificare</key>
	<string>alab11517</string>
	<key>combinareduplicati</key>
	<string>alab11440</string>
	<key>compleanni</key>
	<string>alab11435</string>
	<key>condividereinformazionidicontatto</key>
	<string>alab11055</string>
	<key>configurazione</key>
	<string>alab11053</string>
	<key>contattisocietà</key>
	<string>alab11441</string>
	<key>copiarecontatti</key>
	<string>alab11442</string>
	<key>copiedibackup</key>
	<string>alab11434</string>
	<key>crearegruppi</key>
	<string>alab11444</string>
	<key>destinatariprecedenti</key>
	<string>alab11502</string>
	<key>dimensionefontdidefault</key>
	<string>alab11449</string>
	<key>directory</key>
	<string>alab11453</string>
	<key>directorydelnetwork</key>
	<string>alab11488</string>
	<key>dispositivi</key>
	<string>alab11058</string>
	<key>dispositivopalm</key>
	<string>alab11494</string>
	<key>documentiditesto</key>
	<string>alab11445</string>
	<key>duplicati</key>
	<string>alab11455</string>
	<key>e-mail</key>
	<string>alab11457</string>
	<key>elenchi</key>
	<string>alab11480</string>
	<key>eliminarecontatti</key>
	<string>alab11450</string>
	<key>eliminaregruppi</key>
	<string>alab11451</string>
	<key>errori</key>
	<string>alab11495</string>
	<key>errorirelativiaipermessi</key>
	<string>alab11495</string>
	<key>esportare</key>
	<string>alab11460</string>
	<key>etichette</key>
	<string>alab11476</string>
	<key>etichettepersonalizzate</key>
	<string>alab11446</string>
	<key>etichettepostali</key>
	<string>alab11483</string>
	<key>exchange</key>
	<string>alab11459</string>
	<key>formati</key>
	<string>alab11463</string>
	<key>fotografie</key>
	<string>alab11425</string>
	<key>grafici</key>
	<string>alab11464</string>
	<key>gruppi</key>
	<string>alab11465</string>
	<key>gruppismart</key>
	<string>alab11515</string>
	<key>hotsync</key>
	<string>alab11467</string>
	<key>ical</key>
	<string>alab11468</string>
	<key>ichat</key>
	<string>alab11469</string>
	<key>idisk</key>
	<string>alab11470</string>
	<key>immagini</key>
	<string>alab11425</string>
	<key>importare</key>
	<string>alab11472</string>
	<key>impostarelepreferenze</key>
	<string>alab11501</string>
	<key>indirizzimancanti</key>
	<string>alab11486</string>
	<key>informazionipersonali</key>
	<string>alab11487</string>
	<key>informazioniriservate</key>
	<string>alab11504</string>
	<key>inviaree-mail</key>
	<string>alab11511</string>
	<key>iscriversiaunarubricaindirizzi</key>
	<string>alab11519</string>
	<key>istantaneevideo</key>
	<string>alab11527</string>
	<key>isync</key>
	<string>alab11474</string>
	<key>lamiascheda</key>
	<string>alab11487</string>
	<key>layoutdidefault</key>
	<string>alab11448</string>
	<key>ldap</key>
	<string>alab11478</string>
	<key>ldif</key>
	<string>alab11479</string>
	<key>mail</key>
	<string>alab11482</string>
	<key>mappe</key>
	<string>alab11484</string>
	<key>messaggeriaistantanea</key>
	<string>alab11473</string>
	<key>messaggiditesto</key>
	<string>alab11522</string>
	<key>messaggie-mailpreindirizzati</key>
	<string>alab11500</string>
	<key>messaggisms</key>
	<string>alab11516</string>
	<key>modellidischede</key>
	<string>alab11438</string>
	<key>modificare</key>
	<string>alab11456</string>
	<key>notificavisiva</key>
	<string>alab11530</string>
	<key>numeriditelefono</key>
	<string>alab11520</string>
	<key>ortografiafonetica</key>
	<string>alab11498</string>
	<key>pagineiniziali</key>
	<string>alab11466</string>
	<key>parolechiave</key>
	<string>alab11475</string>
	<key>preferenze</key>
	<string>alab11501</string>
	<key>pronunciarenomi</key>
	<string>alab11505</string>
	<key>riceverechiamate</key>
	<string>alab11507</string>
	<key>ripristinarelacopiadibackup</key>
	<string>alab11508</string>
	<key>risoluzionedeiproblemi</key>
	<string>alab11060</string>
	<key>rubricaindirizzitascabile</key>
	<string>alab11499</string>
	<key>schede</key>
	<string>alab11437</string>
	<key>schedetemporanee</key>
	<string>alab11521</string>
	<key>script</key>
	<string>alab11510</string>
	<key>sicurezza</key>
	<string>alab11539</string>
	<key>sincronizzare</key>
	<string>alab11057</string>
	<key>soluzionedeglierrori</key>
	<string>alab11060</string>
	<key>ssl</key>
	<string>alab11518</string>
	<key>stampare</key>
	<string>alab11056</string>
	<key>suggerimenti</key>
	<string>alab11059</string>
	<key>tipoesteso</key>
	<string>alab11477</string>
	<key>trasferireinformazioni</key>
	<string>alab11512</string>
	<key>trovareicontatti</key>
	<string>alab11054</string>
	<key>unireschede</key>
	<string>alab11485</string>
	<key>vcards</key>
	<string>alab11526</string>
	<key>vederecontatti</key>
	<string>alab11529</string>
	<key>visualizzareuncontattoinunafinestradiversa</key>
	<string>alab11528</string>
	<key>visualizzareunnumeroditelefonoincaratteriestesi</key>
	<string>alab11454</string>
</dict>
</plist>
